<?
//// Автор: Red_Energy ////
//// Связь: http://dcms.su/profile.view.php?id=2587 ////
//// ICQ - 5722545 //// 
//// работаю с dcms 6.6.4 ///
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';

include_once 'sys/inc/user.php';


$set['title']='Активность и Звезды';
include_once 'sys/inc/thead.php';
title();
err();
aut();


echo "<div class='rowup'>На сайте действует система активности пользователя. Измеряется она в процентах(%) и в звездах.<br/> Как она работает?<br/> Активность 0.001% дается за одно сообщение в чате, на форуме (за создание и комментрарии темы), в гостевой. <br/> Сами звезды даются за определенное количество % активности.</div>";


echo "<div class='rowup'> <b>Таблица значений</b><br/>";

echo "<b>0</b> звезд <img src='/stars/rank0.gif'> От <b>0</b> до <b>9%</b><br />\n"; echo "<b>1</b> звезда <img src='/stars/rank1.gif'> От <b>10</b> до <b>19%</b><br />\n";
echo "<b>2</b> звезды <img src='/stars/rank2.gif'> От <b>20</b> до <b>29%</b><br />\n";
echo "<b>3</b> звезды <img src='/stars/rank3.gif'> От <b>30</b> до <b>39%</b><br />\n";
echo "<b>4</b> звезды <img src='/stars/rank4.gif'> От <b>40</b> до <b>49%</b><br />\n";
echo "<b>5</b> звезд <img src='/stars/rank5.gif'> От <b>50</b> до <b>59%</b><br />\n";
echo "<b>6</b> звезд <img src='/stars/rank6.gif'> От <b>60</b> до <b>69%</b><br />\n"; echo "<b>7</b> звезд <img src='/stars/rank7.gif'> От <b>70</b> до <b>79%</b><br />\n"; echo "<b>8</b> звезд <img src='/stars/rank8.gif'> От <b>80</b> до <b>89%</b><br />\n"; echo "<b>9</b> звезд <img src='/stars/rank9.gif'> От <b>90</b> до <b>99%</b><br />\n"; echo "<b>10</b> звезд <img src='/stars/rank10.gif'> От <b>100%</b> до <b>бесконечности...</b></div>\n";
include_once 'sys/inc/tfoot.php';
?>